Bug 1459962 - Ansible Playbook Service: Cannot update new dialog name and other UI issues
Ansible Playbook Service: Cannot update new dialog name and other UI issues
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
medium Severity low
: GA
: 5.8.1
Assigned To: Harpreet Kataria
Shveta
ansible
: ZStream
Depends On: 1448228
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-08 12:55 EDT by Satoe Imaishi
Modified: 2017-08-02 13:27 EDT (History)
7 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1448228
Environment:
Last Closed: 2017-08-02 13:27:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-08 13:58:19 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/3ceefe6a55df51a6c01c00f3a53453a055b723c0

commit 3ceefe6a55df51a6c01c00f3a53453a055b723c0
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Tue May 16 14:38:03 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jun 8 12:55:32 2017 -0400

    Merge pull request #1330 from h-kataria/new_dialog_name_fix
    
    Save new dialog value & other UI issues fixed
    (cherry picked from commit 62c2b3390681033eeb82a5db9914621dc98826cf)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1459962

 .../catalog/catalog_item_form_controller.js        | 22 +++++++++++++++++++---
 .../catalog/catalog_item_form_controller_spec.js   |  2 +-
 2 files changed, 20 insertions(+), 4 deletions(-)
Comment 3 Shveta 2017-06-28 16:10:43 EDT
Fixed in 5.8.1.0.20170623170756_3ed4411
Comment 5 errata-xmlrpc 2017-08-02 13:27:25 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.